<?xml version="1.0" encoding="UTF-16"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeReport>
<Properties/><Event ErrorLevel="3" Project="TFC" Source="TFC\TFC.csproj" Description="Incompatible">
</Event><Event ErrorLevel="2" Project="TFC_WP8" Source="TFC_WP8\TFC_WP8.csproj" Description="No se encontró la aplicación en la que se basa este tipo de proyecto. Siga este vínculo para obtener más información: http://go.microsoft.com/fwlink/?prd=12395&amp;pver=11&amp;sbp=ProjectTypeDeprecated&amp;plcid=0x409&amp;clcid=0x409&amp;ar=MSDN&amp;sar=ProjectCompatibility&amp;o1=C089C8C0-30E0-4E22-80C0-CE093F111A43">
</Event><Event ErrorLevel="3" Project="TFC_WP8" Source="TFC_WP8\TFC_WP8.csproj" Description="Incompatible">
</Event><Event ErrorLevel="0" Project="" Source="TFC.sln" Description="El archivo de soluciones no requiere migración.">
</Event><Event ErrorLevel="3" Project="" Source="TFC.sln" Description="No se requiere migración. Los proyectos se abrirán sin modificaciones.">
</Event></UpgradeReport>